umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
IDChangeLog::PointArray Class Reference
Inheritance diagram for IDChangeLog::PointArray:

## Public Member Functions
void | setPoint (uint i, const Uml::ID::Type &x, const Uml::ID::Type &y)
Point * | point (uint i) const
uint | size () const
bool | resize (uint size)

## Member Function Documentation

## ◆ point()

Point * IDChangeLog::PointArray::point | ( | uint | i | ) | const
| inline

## ◆ resize()

bool IDChangeLog::PointArray::resize | ( | uint | size | ) |
| inline

## ◆ setPoint()

void IDChangeLog::PointArray::setPoint | ( | uint | i,
|  | const Uml::ID::Type & | x,
|  | const Uml::ID::Type & | y )
| inline

## ◆ size()

uint IDChangeLog::PointArray::size | ( |  | ) | const
| inline

The documentation for this class was generated from the following file:

- umbrello/clipboard/idchangelog.h